html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, menu, nav, section, time, mark, audio, video, details, summary {margin: 0;	padding: 0;	border: 0; font-size: 100%; font-style: normal; font-weight: normal; vertical-align: baseline; background: transparent;} main, article, aside, figure, footer, header, nav, section, details, summary,img {display: block;} html {box-sizing: border-box;} *,*:before,*:after {box-sizing: inherit;} img,object,embed {max-width: 100%;} ul {list-style: none;} blockquote, q {quotes: none;} blockquote:before,blockquote:after,q:before,q:after {content: ''; content: none;} a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;} del {text-decoration: line-through;} abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;} table {border-collapse: separate; border-spacing: 0;} th {font-weight: bold; vertical-align: bottom;} td {font-weight: normal; vertical-align: top;} hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;} input, select {vertical-align: middle;} input[type="radio"] {vertical-align: text-bottom;} input[type="checkbox"] {vertical-align: bottom;} input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit; outline:none;}input,button,textarea,select{*font-size:100%;}fieldset,input,button,textarea,select{border:none; padding:0; margin:0; background:none;}a{text-decoration:none;} table {font-size: inherit; font: 100%;}
small {font-size: 85%;} strong {font-weight: bold;} td, td img {vertical-align: top;} sub, sup {font-size: 75%; line-height: 0; position: relative;} sup {top: -0.5em;} sub {bottom: -0.25em;} pre, code, kbd, samp {font-family: monospace, sans-serif;}

body{font: 500 18px/28px 'Raleway';color: #23282B;text-rendering: optimizelegibility !important;}

*{
	--cor1: #0E2132;
}
	
*::-webkit-scrollbar { width: 8px}
*::-webkit-scrollbar-track {background: #dbe0e5;}
*::-webkit-scrollbar-thumb {background-color: var(--cor1);}

::selection {background: var(--cor1);color:#fff;}
::-webkit-selection {background: var(--cor1);color:#fff;} 
::-moz-selection {background: var(--cor1);color:#fff;}

._1000 .menuMobile{display: none;}

/* menu flutuante */
._1000 ._flut header {display: block; width: 100%; max-width: 1920px; height: 75px; position: fixed; background: #fffffff2; padding: 10px 20px; z-index: 99; transition: all 0.3s ease; box-shadow: 0px 4px 10px #36649b24; backdrop-filter: blur(5px);}
	._1000 ._flut header .centro{gap: 40px;}
		._1000 ._flut header .centro h1{min-width: 260px; max-width: 260px;}
		._1000 ._flut header .centro nav{margin-bottom: 2px;}
			._1000 ._flut header .centro nav > ul:last-child::before{content: none;}
			._1000 ._flut header .centro nav > ul li.notificacoes, ._1000 ._flut header .centro nav > ul li.perfil{transform: scale(0.8);}

header{position: absolute; top: 0px; left: 0; width: 100%; height: fit-content; padding: 21px 20px 29px; z-index: 10; background: #FFFFFFB2; transition: all 0.3s ease;}
	 header .centro{width: 100%;max-width: 1312px;margin: 0 auto;display: flex;align-items: center;justify-content: space-between;gap: 20px;}
	 header .centro h1{user-select: none;min-width: 300px;}
	 header .centr nav.desktop{display: block;}
		 header .centro nav{width: 100%;max-width: 954px;margin-left: auto;display: flex;justify-content: space-between;padding-right: 15px;    align-items: baseline;}
			 header .centro nav > ul{display: flex; justify-content: space-between; align-items: center; width: 100%; position: relative;    align-items: baseline;}
			 header .centro nav > ul:first-child{max-width: 300px;}
			 header .centro nav > ul:last-child{max-width: 200px;}
				 header .centro nav > ul:last-child::before{position: absolute; content: ''; width: 86px; height: 6px; transform: translateY(-50%); top: 68%; left: -107px;background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='86' height='6' fill='none'%3E%3Cpath fill='url(%23a)' d='M3 6a3 3 0 1 1 0-6 3 3 0 0 1 0 6Z' opacity='.56'/%3E%3Cpath fill='url(%23b)' d='M19 6a3 3 0 1 1 0-6 3 3 0 0 1 0 6Z' opacity='.56'/%3E%3Cpath fill='url(%23c)' d='M35 6a3 3 0 1 1 0-6 3 3 0 0 1 0 6Z' opacity='.56'/%3E%3Cpath fill='url(%23d)' d='M51 6a3 3 0 1 1 0-6 3 3 0 0 1 0 6Z' opacity='.56'/%3E%3Cpath fill='url(%23e)' d='M67 6a3 3 0 1 1 0-6 3 3 0 0 1 0 6Z' opacity='.56'/%3E%3Cpath fill='url(%23f)' d='M83 6a3 3 0 1 1 0-6 3 3 0 0 1 0 6Z' opacity='.56'/%3E%3Cdefs%3E%3ClinearGradient id='a' x1='79.5' x2='0' y1='3' y2='3' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23B6BDC3'/%3E%3Cstop offset='1' stop-color='%23B6BDC3' stop-opacity='.3'/%3E%3C/linearGradient%3E%3ClinearGradient id='b' x1='80.5' x2='1' y1='3' y2='3' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23B6BDC3'/%3E%3Cstop offset='1' stop-color='%23B6BDC3' stop-opacity='.3'/%3E%3C/linearGradient%3E%3ClinearGradient id='c' x1='81.5' x2='2' y1='3' y2='3' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23B6BDC3'/%3E%3Cstop offset='1' stop-color='%23B6BDC3' stop-opacity='.3'/%3E%3C/linearGradient%3E%3ClinearGradient id='d' x1='84' x2='4.5' y1='3' y2='3' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23B6BDC3'/%3E%3Cstop offset='1' stop-color='%23B6BDC3' stop-opacity='.3'/%3E%3C/linearGradient%3E%3ClinearGradient id='e' x1='85' x2='5.5' y1='3' y2='3' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23B6BDC3'/%3E%3Cstop offset='1' stop-color='%23B6BDC3' stop-opacity='.3'/%3E%3C/linearGradient%3E%3ClinearGradient id='f' x1='86' x2='6.5' y1='3' y2='3' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23B6BDC3'/%3E%3Cstop offset='1' stop-color='%23B6BDC3' stop-opacity='.3'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E");}
				 header .centro nav > ul li{cursor: pointer;position: relative;}
						 header .centro nav > ul li.notificacoes{display: block; top: 7px; transition: all 0.5s ease;}
							 header .centro nav > ul li.notificacoes svg path{fill:#132C4B;transition: all 0.5s ease;}
								 header .centro nav > ul li.notificacoes:hover svg path{fill:#217C95;}
						 header .centro nav > ul li.perfil{display: block; top: 6px;transition: all 0.5s ease;}
						/* menu flutuante */
						 header .centro nav > ul li.perfil .menuFlutuante{display: flex;opacity: 0;visibility: hidden;position: absolute;width: max-content;height: fit-content;padding: 0 30px;top: calc(100% + 5px);border: 2px solid #237c9647;right: 0;background: linear-gradient(180deg, #F9FBFE 0%, #FFFFFF 100%);box-shadow: 0px 0px 40px 0px #79B7EF1A, 0px 4px 5px 0px #00000040;transition: all 0.5s ease;z-index: 1;user-select: none;justify-content: center;}
							 header .centro nav > ul li.perfil .menuFlutuante ul{display: flex;flex-direction: column;gap:30px;position: relative;padding: 15px 10px 20px;list-style: disc;color: #217c9533;}
							 		header .centro nav > ul li.perfil .menuFlutuante ul::before{content: ""; display: block; position: absolute; width: 100%; height: 1px; top: 50%; left: 50%; transform: translate(-50%, -50%); background: #EDEDED;}
									header .centro nav > ul li.perfil .menuFlutuante ul li a{display: block; width: fit-content;text-align: right;}
										 header .centro nav > ul li.perfil:hover .menuFlutuante{opacity: 1; visibility: visible;}
						/* fim menu flutuante */
							 header .centro nav > ul li.perfil svg path:first-of-type{fill:#132C4B;transition: all 0.5s ease;}
							 header .centro nav > ul li.perfil svg path:last-of-type{fill:#B6BCBF;transition: all 0.5s ease;}
								 header .centro nav > ul li.perfil:hover svg path{fill:#217C95;}
					 header .centro nav > ul li a:link,
					 header .centro nav > ul li a:visited,
					 header .centro nav > ul li a:active{display: block;font: 600 15px/16px 'Raleway'; color: #132c4b; position: relative; z-index: 1; transition: all 0.5s ease;}
						 header .centro nav > ul li a:hover{color: #217C95;}
						 header .centro nav > ul li a:after{position: absolute; content: ''; width: 0%; height: 2px; transform: translateX(-50%);bottom: -2px; left: 50%;background: #217C9533; transition: all 0.5s ease;}
							 header .centro nav > ul li.notificacoes a:after{content: none;}
							 header .centro nav > ul li a:hover:after{width: 100%;}

					/* Notificacao - Quantidade de notificacoes */
					 header .centro nav > ul li.notificacoes b{width: 14px; height: 14px; text-align: center; font: 600 11px / 14px 'Raleway'; color: #1EA2B3; display: block; position: absolute; right: -5px; top: -1px; background: #fff; border-radius: 50%; outline: 2px solid #132C4B; box-shadow: 0 0 0 4px #f8fafc; transition: all 0.5s ease; font-variant-numeric: lining-nums proportional-nums;}
							 header .centro nav > ul li.notificacoes:hover b{outline: 2px solid #217C95;}

main{position: relative;background: #f7fbff;}
	main::before{position: absolute; content: ''; width: 100%; height: 32px; left: 0; bottom: 0; background: linear-gradient(360deg, #F8F9FB 19.8%, rgba(248, 249, 251, 0) 100%); pointer-events: none;}
	/* para as paginas que tivem o fundo em video */
	main section.bgVideo{width: 100%;height: 603px;position: absolute;z-index: 1;mix-blend-mode: multiply;pointer-events: none;transform: scaleX(-1);top: -70px;left: 0;overflow: hidden;}
		main section.bgVideo video{width: 2105px;height: 1186px;object-fit: cover;object-position: top center;pointer-events: none;opacity: 0.32;}


footer{width: 100%; background: #fff; padding: 30px 20px 29px;position: relative; z-index: 20; box-shadow: 0px -4px 20px #36649b24;}
	footer .centro{width: 100%; max-width: 1320px; margin: 0 auto; display: flex; justify-content: space-between; gap: 20px; align-items: center;}
		footer .centro span,
		footer .centro b{display: block; font: 400 12px/15px 'Lexend'; color: #4D4D4D56;}
		footer .centro .mobile{display: none;}
		footer .centro .links{width: 100%; max-width: 242px; display: flex; justify-content: space-between; gap: 20px;}
		footer .centro .links a:link,
		footer .centro .links a:visited,
		footer .centro .links a:active{display: block; font: 400 12px/15px 'Lexend'; color: #4D4D4D56; transition: all 0.5s ease;}
			footer .centro .links a:hover{color: #4D4D4D;}


/* MOBILE */

._320 header{width: 100%; max-width: 440px; margin: 0 auto; position: relative;padding: 10px 20px; z-index: 10; background: #ffffff80;}
	._320 header .centro{display: flex; justify-content: center; align-items: center;}
		._320 header .centro h1{isplay: block; user-select: none; min-width: 220px; max-width: 225px;}

._320 nav.desktop{display: none;}
._320 .menuMobile{display: block;position: fixed; bottom: 0; width: 100%; background-color: #132C4B; z-index: 99; border-radius: 10px 10px 0 0; box-shadow: 0px -4px 20px #36649b33;}
	._320 .menuMobile nav{width: 100%; max-width: 440px; margin: 0 auto; min-height: 60px; padding: 4px 15px;display: flex; align-items: center; justify-content: center;}
		._320 .menuMobile nav ul{width: 100%; display: flex; justify-content: space-between; align-items: center;}
			._320 .menuMobile nav ul li{padding: 6px 10px;}
				._320 .menuMobile nav ul li.notificacoes{position: relative;}
						._320 .menuMobile nav ul li.notificacoes b{border-radius: 100%; background: #132c4b; color: #fff; position: absolute; font-size: 7px; line-height: 10px; width: 10px; height: 10px; text-align: center; top: 6px; right: 24px; outline: 1.5px solid #fff;box-shadow: 0 0 0 3px #132C4B;font-variant-numeric: lining-nums proportional-nums;}
					._320 .menuMobile nav ul li:nth-of-type(4), ._320 .menuMobile nav ul li:last-of-type{padding: 6px 5px;}
				._320 .menuMobile nav ul li a:active,
				._320 .menuMobile nav ul li a:link,
				._320 .menuMobile nav ul li a:visited {display: flex; align-items: center; justify-content: center; flex-direction: column;}
					._320 .menuMobile nav ul li a svg{width: 24px; height: 24px;}
						._320 .menuMobile nav ul li a svg path{}
					._320 .menuMobile nav ul li a p{color: #FFFFFF;font: 400 10px/16px 'Raleway';opacity: 0.9;}

@media (max-width: 399px) {
		._320 .menuMobile nav{padding: 0px 30px;}
			._320 .menuMobile nav ul li{padding: 6px 0px;}
				._320 .menuMobile nav ul li:nth-of-type(4), ._320 .menuMobile nav ul li:last-of-type{padding: 6px 0px;}
					._320 .menuMobile nav ul li a p{display: none;}
				._320 .menuMobile nav ul li.notificacoes b{right: 2px; }
}

._320 footer{width: 100%; background: #fff; padding: 30px 20px 90px;}
	._320 footer .centro{width: 100%; max-width: 440px;flex-direction: column; gap:10px;}
		._320 footer .centro span,
		._320 footer .centro b{text-align: center;}
			._320 footer .centro b a:active, ._320 footer .centro b a:link, ._320 footer .centro b a:active{color: #4D4D4D56;}
		._320 footer .centro .mobile{display: block;}
		._320 footer .centro .links{text-decoration: underline;}





















